---
name: Tina Ng
locality:
country: Remote
role: <a href="">User Experience Designer, Digital Expereince</a>
reports_to: fqureshi
picture: tinang.jpg
gitlab: Tinaliseng
departments:
- Digital Experience
- Marketing
pronouns: she/her
story: I’m a critical thinker, a creative problem-solver, and above all, I’m a believer
  in simplicity. My approach to design is a balancing act between thought and intuition,
  usability and elegance.
job_title: Senior Product Designer
division: Marketing
public: true

